.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_ContentDisplay_Content {
 } .document
{
width:100%; }
#c762
{
padding:0;
}
#c814.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c814{text-align:center;}} #c815.component_ContentDisplay_Content {
 } #c815{padding:100px;text-align:center;}@media screen and (max-width:870px){#c815{padding:20px 0 20px 0;}} #c817.component_ContentDisplay_Content {
 } #c817{padding:0px; text-align:center;} #c818.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c818{text-align:center;}} #c820.component_ContentDisplay_Content {
 } #c820{padding:0px; text-align:center;} #c821.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c821{text-align:center;}} #c823.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c823{text-align:center;}} #c824.component_ContentDisplay_Content {
 } #c824{padding:0px!important; }@media screen and (max-width:870px){#c824{text-align:center;}} #c826.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c826{text-align:center;}} #c827.component_ContentDisplay_Content {
 } #c827
{
padding:100px;
text-align:center;
}
@media screen and (max-width:870px)
{
#c827
{
padding:0px;
}
} #c829.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c829{text-align:center;}} #c830.component_ContentDisplay_Content {
 } #c830{padding:0px!important;}@media screen and (max-width:870px){#c830{text-align:center;padding:20px 0 0 0!important;}} #c833.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c833{text-align:center;}} #c834.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c834{text-align:center;}} #c837.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c837{text-align:center;}} #c838.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c838{text-align:center;}} #c839.component_ContentDisplay_Content {
 } #c839
{
text-align:center; background:#DAD7C6;
padding:30px;
}
@media screen and (max-width:870px)
{
#c839
{
padding: 20px 0 20px 0;
}
} #c841.component_ContentDisplay_Content {
 } #c841{padding:50px;}@media screen and (max-width:870px){#c841{text-align:center;padding: 20px;}} #c842.component_ContentDisplay_Content {
 } #c842{padding:50px;}@media screen and (max-width:870px){#c842{text-align:center;padding: 20px;}} #c1127.component_ContentDisplay_Content {
padding: 0px;  } #c1127{margin-bottom:-3px; }#c1127 .plain_content img{max-width:100%;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c811.component_Layout_Table {
padding: 0px;  } #c813.component_Layout_Table {
padding: 0px;  } #c813 .ltc
{
vertical-align:middle; }
#c813
{
background:#DAD7C6;
padding:40px 80px 40px 80px!important;
}
@media screen and (max-width:870px)
{
#c813{
padding:0px!important;
}
} #c816.component_Layout_Table {
padding: 0px;  } #c816
{
padding:40px 80px 40px 80px!important; }
@media screen and (max-width:870px)
{
#c816
{
padding:30px 0 20px 0!important;
text-align:center;
}
} #c819.component_Layout_Table {
padding: 0px;  } #c822.component_Layout_Table {
padding: 0px;  } #c822 .ltc
{
vertical-align:middle; }
#c822
{
border-top:1px solid #DAD7C6;
padding:40px 80px 60px 80px!important;
}
@media screen and (max-width:870px)
{
#c822
{
padding: 20px 0 20px 0!important;
}
} #c825.component_Layout_Table {
padding: 0px;  } #c825 .ltc
{
vertical-align:middle; }
#c825
{
background:#49842D; padding:30px!important;
margin:0 80px 0 80px;
}
#c825 h2,
#c825 h3,
#c825 .plain_content
{
color:#fff; }
@media screen and (max-width:870px)
{
#c825
{
padding:10px!important;
margin:0;
}
} #c828.component_Layout_Table {
padding: 0px;  } #c828 .ltc{vertical-align:middle; }#c828{padding:80px 80px 80px 80px!important; }@media screen and (max-width:870px){#c828{padding:0 0 20px 0!important;}} #c831.component_Layout_Table {
padding: 0px;  } #c831
{
background:#DAD7C6; padding: 10px 80px 30px 80px!important;
}
@media screen and (max-width:870px)
{
#c831
{
padding:0 0 20px 0!important;
}
} #c832.component_Layout_Table {
padding: 0px;  } #c832 .ltc{vertical-align:middle; } #c835.component_Layout_Table {
padding: 0px;  } #c835 .ltc{vertical-align:middle; } #c840.component_Layout_Table {
padding: 0px;  } #c840 td.ltc.c1,
#c840 td.ltc.c2
{
background:#49842D;
}
#c840 h2,
#c840 h5
{
color:#fff; }
#c840
{ padding:40px 80px 40px 80px!important;
background:#433A3B;
border-bottom:1px solid #666666;
}
@media screen and (max-width:870px)
{
#c840
{
padding:20px!important;
}
} 
